{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2efa81e5-e91e-44f2-af46-f79f63399534",
            "type": "STRING",
            "value": "Check that the certificate chain is valid"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2efa81e5-e91e-44f2-af46-f79f63399534",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/083c999c-3428-451c-ae75-be7d885f5975",
                "/Documents/ts_103097v010201p.xhtml/1de82943-16f3-4be8-9c10-98ff19632d96",
                "/Documents/ts_103097v010201p.xhtml/c223fe50-65bf-48d8-970d-3bd4538c8e94"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "2efa81e5-e91e-44f2-af46-f79f63399534",
            "type": "STRING",
            "value": "02. Check the certificate chain consistence"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2efa81e5-e91e-44f2-af46-f79f63399534",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "2efa81e5-e91e-44f2-af46-f79f63399534"
}